Subject: Re: [bug#68414] [PATCH] doc: Improve documentation for submitting patches

From: Clément Lassieur <[email-masked]>
Date: Sat, 13 Jan 2024 12:27:44 +0100

On Sat, Jan 13 2024, Ale Abdo wrote:

>...     You may also send patches inline, as each patch file
> +generated by @command{git format-patch} is a single valid email message, but
> +you'd be advised to pay attention if your email client changes anything like
> +line breaks or indentation, which could potentially break the patches.

Hi, I haven't read all your patch, but this is wrong, I'm sorry.
Sending patches inline without using git send-email mostly doesn't work
for technical issues and is a waste of time for reviewers who try to
figure out why the patch doesn't apply.  We should not encourage this.

Thanks,
Clément